<container x="0" y="800" w="200" h="300">

  <state name="hide" x="0" y="800" w="200" h="300" />
  <state name="episodes" x="0" y="800" w="200" h="300" />
  <state name="map" x="0" y="650" w="200" h="300" />
  <state name="upgrade" x="0" y="800" w="200" h="300" />

  <state name="tutorial" x="0" y="800" w="340" h="300" />
 <state name="episode_items" x="0" y="800" w="200" h="300" />
 
<image x="0" y="1"  filename="data/gui/map_bottom_left.png" />

  <button x="16" y="17" w="179" h="98" on_click="setState:default">
    <image name="default" x="0" y="0" filename="data/gui/buttons/map_back_button_d.png" visible="1" />
    <image name="active" x="0" y="0" filename="data/gui/buttons/map_back_button_a.png" visible="0" />
    <image name="pressed" x="5" y="5" filename="data/gui/buttons/map_back_button_a.png" visible="0" />
  </button>



</container>
